.hotel {
  padding: 0;
  margin: 15px 0;

  &--update {
    margin: 0;

    & .header {
      background: #fff !important;
      color: blue !important;
      border-bottom: 1px solid blue !important;
      & .title {
        display: flex;
      }
    }

    & .form {
      padding: 25px !important;
    }
  }

  & .header {
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: IranSans;
    background: theme-color("primaryLight");
    color: blue;
    border-radius: 4px 4px 0 0;

    & span {
      margin: 0 8px;
      font-weight: 600;
    }
  }

  & .form {
    padding: 16px 16px 20px;
    font-family: IRANSans !important;

    & .inner-form {
      align-items: center;
    }
  }

  &__submit {
    & button {
      position: relative;
      width: 100%;
      margin-top: 20px !important;
      color: #fff;
      font-weight: 600;
      font-size: 0.9rem;
      font-family: IranSans;
      background: blue;
      border-radius: 5px;
      display: flex;
      align-items: center;
      justify-content: center;
      box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2),
        0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
      width: 100%;
      height: 42px;
      position: relative;

      & .progress {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) !important;

        &::ng-deep circle {
          stroke: #fff;
        }
      }

      & mat-icon {
        position: relative;
        bottom: 2px;
      }
    }
  }
  &__title {
    display: flex;
    div {
      flex: 1;
      margin: 0 5px;
    }
  }
  &__description {
    display: flex;
    align-items: center;
    div {
      flex: 1;
      margin: 0 5px;
    }
  }
}
